Subject: Re: [BAROQUE-LUTE] Re: NIIN KAUAN

From: Roman Turovsky <[email-masked]>
Date: Fri, 11 Apr 2014 16:25:22 -0400

I added an extra double with a good measure of bass notes, for those
   not faint-hearted:
   [1]http://polyhymnion.org/swv/music/finn/niin2.pdf
   RT
   On 4/11/2014 3:49 PM, William Samson wrote:

   Great!  That bass-line is indeed very Balcarres-ish; an awful lot of
   bass notes . . .
   Bill
   From: Arto Wikla [2]<[email-masked]>
   To: BAROQUE-LUTE [3]<[email-masked]>
   Sent: Friday, 11 April 2014, 17:15
   Subject: [BAROQUE-LUTE] Re: NIIN KAUAN
   Nice version Roman!
   Here is my "original" version made in in the style of the ms.
   Balcarres'
   pieces that do not use the in those days modern "functional harmonies"
   but some kind of "post pentatonic" style.
   [1][4]http://www.youtube.com/watch?v=v8f_S67dEGI&feature=youtu.be
   [2][5]http://www.cs.helsinki.fi/u/wikla/mus/NiinKauanMinaTramppaan.JPG
   The text is quite "macho".
   1st verse says something like this (in dialect):
   "Iwalk the paths of this village as long as the soles of my shoes last.
   I make love to anyone I wish, and the hags cannot stop that. "
   The second verse says something like this: How good a horse I have, and
   how beautiful cart I have. And I guide it by myself. And when you love
   a
   person, who is peer to you, you need not be too elegant.
   All the best,
   Arto
   On 11/04/14 17:26, Roman Turovsky wrote:
   >
   > NEW: The 1st tune of 2014!
   > An Ostrobothnian (Finland) folk song with 2 doubles (11course):
   > [3][6]http://polyhymnion.org/swv/music/finn/niin.mp3
   > [4][7]http://polyhymnion.org/swv/music/finn/niin.pdf
   > Thanks to Arto Wikla for the tune!
   > Enjoy!
   > Amities,
   > RT
   >
   >
   >
   >
   >
   >
   > To get on or off this list see list information at
   > [5][8]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. [9]http://www.youtube.com/watch?v=v8f_S67dEGI&feature=youtu.be
   2. [10]http://www.cs.helsinki.fi/u/wikla/mus/NiinKauanMinaTramppaan.JPG
   3. [11]http://polyhymnion.org/swv/music/finn/niin.mp3
   4. [12]http://polyhymnion.org/swv/music/finn/niin.pdf
   5. [13]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. http://polyhymnion.org/swv/music/finn/niin.pdf
   2. mailto:[email-masked]
   3. mailto:[email-masked]
   4. http://www.youtube.com/watch?v=v8f_S67dEGI&feature=youtu.be
   5. http://www.cs.helsinki.fi/u/wikla/mus/NiinKauanMinaTramppaan.JPG
   6. http://polyhymnion.org/swv/music/finn/niin.mp3
   7. http://polyhymnion.org/swv/music/finn/niin.pdf
   8. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
   9. http://www.youtube.com/watch?v=v8f_S67dEGI&feature=youtu.be
  10. http://www.cs.helsinki.fi/u/wikla/mus/NiinKauanMinaTramppaan.JPG
  11. http://polyhymnion.org/swv/music/finn/niin.mp3
  12. http://polyhymnion.org/swv/music/finn/niin.pdf
  13. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html